@import "../base/variable.scss";
@import "../base/mixins.scss";
.arrow_animate_items{
	.slick-arrow {
		position: absolute;
		top: 0;
		z-index: 1;
		width: 50%;
		height: 100%;
		margin: 0;
		transition: cursor 0.3s;
		border: none;
		outline: none;
		font-size: 0;
		background-color: transparent;
		cursor: none;
	}
	.slick-prev {
		left: 0;
  		cursor: url('../images/curser1.png'), auto;
	}
	.slick-next {
		right: 0;
		cursor: url('../images/curser.png'), auto;
	}
}




/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}
@media (min-width: 1200px) and (max-width: 1399px) {
   
}
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
   
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
   
}

/* Smaller phones */
@media (max-width: 360px) {
	
}

/* Smaller phones */
@media (max-width: 320px) {
    
}